import CommandBuilder from "../builders/command";

function loadHandler(args, context) {
    context.print(`Loading game...`);
    context.load();
}

export default new CommandBuilder()
    .withName("load")
    .withCategory("System")
    .withDescription("Load game")
    .withHandler(loadHandler)
    .create();